AnsweredAssumed Answered

APS ~= Activiti 1.6.1+

Question asked by queshaw on Dec 14, 2017

In case someone other than me runs into confusion about this: Articles about ADF say that ADF requires APS and does not support Activiti. I also confirmed on gitter that that was the case. Someone new is unlikely to understand that statement.

 

This caused me to go in circles until finding out that Activiti 1.6.1 or greater, is supported, if it is the Activiti code base that is part of Alfresco APS.

 

Kendall

Outcomes